<?php
global $runnerDbTables;
$runnerDbTables = array( 
	array(
		'connId' => 'conn',
		'table' => 'twf_uggroups',
		'schema' => '',
		'filename' => 'twf_uggroups' 
	),
	array(
		'connId' => 'conn',
		'table' => 'twf_ugrights',
		'schema' => '',
		'filename' => 'twf_ugrights' 
	),
	array(
		'connId' => 'conn',
		'table' => 'twf_ugmembers',
		'schema' => '',
		'filename' => 'twf_ugmembers' 
	),
	array(
		'connId' => 'conn',
		'table' => 'inquiries',
		'schema' => '',
		'filename' => 'inquiries' 
	),
	array(
		'connId' => 'conn',
		'table' => 'notifications',
		'schema' => '',
		'filename' => 'notifications' 
	),
	array(
		'connId' => 'conn',
		'table' => 'users',
		'schema' => '',
		'filename' => 'users' 
	),
	array(
		'connId' => 'conn',
		'table' => 'reviews',
		'schema' => '',
		'filename' => 'reviews' 
	),
	array(
		'connId' => 'conn',
		'table' => 'announcements',
		'schema' => '',
		'filename' => 'announcements' 
	),
	array(
		'connId' => 'conn',
		'table' => 'discount_types',
		'schema' => '',
		'filename' => 'discount_types' 
	),
	array(
		'connId' => 'conn',
		'table' => 'event_registrations',
		'schema' => '',
		'filename' => 'event_registrations' 
	),
	array(
		'connId' => 'conn',
		'table' => 'categories',
		'schema' => '',
		'filename' => 'categories' 
	),
	array(
		'connId' => 'conn',
		'table' => 'system_users',
		'schema' => '',
		'filename' => 'system_users' 
	),
	array(
		'connId' => 'conn',
		'table' => 'events',
		'schema' => '',
		'filename' => 'events' 
	),
	array(
		'connId' => 'conn',
		'table' => 'blocked_users',
		'schema' => '',
		'filename' => 'blocked_users' 
	),
	array(
		'connId' => 'conn',
		'table' => 'customer_profiles',
		'schema' => '',
		'filename' => 'customer_profiles' 
	),
	array(
		'connId' => 'conn',
		'table' => 'products',
		'schema' => '',
		'filename' => 'products' 
	),
	array(
		'connId' => 'conn',
		'table' => 'announcement_activity',
		'schema' => '',
		'filename' => 'announcement_activity' 
	),
	array(
		'connId' => 'conn',
		'table' => 'messages',
		'schema' => '',
		'filename' => 'messages' 
	),
	array(
		'connId' => 'conn',
		'table' => 'business_type',
		'schema' => '',
		'filename' => 'business_type' 
	),
	array(
		'connId' => 'conn',
		'table' => 'reports',
		'schema' => '',
		'filename' => 'reports' 
	) 
);
?>